@charset "utf-8";

.youtube {
    padding: 10rem 0;
}

section h3 {
    font-size: 2.4rem;
    color: #275F98;
    font-weight: normal;
}
section h1 {
    font-size: 6rem;
    color: #E03631;
    font-family: 'title';
    line-height: 1.5;
}

.youtube {
    text-align: center;
}
.youtube .inner {
    width: 70%;
}
.search {
    background-color: #e9e9e9;
    max-width: 300px;
    margin: 2rem auto 7rem;
    height: 50px;
    border-radius: 50px;
    box-shadow: inset 0 4px 4px rgba(0, 0, 0, 0.17);
    text-align: left;
    padding: 1rem 2rem;
    font-size: 2.4rem;
    position: relative;
    display: flex;
    align-items: center;
}
.search::after {
    content: '';
    display: block;
    position: absolute;
    top: 0; right: 15px;
    width: 30px;
    height: 100%;
    background: url('../images/search.png') no-repeat right center/contain;
}
.search p {
    position: relative;
    width: fit-content;
    padding-right: 1rem;
    font-family: 'title';
    color: #275F98;
}
.search p::before {
    content: '';
    position: absolute;
    top: 0; right: 0;
    width: 2px;
    height: 100%;
    background-color: #275F98;
    animation: blink 0.7s infinite;
}
@keyframes blink {
    50% { opacity: 0; }
}
.mainvideo{
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}
.mainvideo iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0; left: 0;
}
.mainvideo a {
    position: absolute;
    top: -4rem; right: 0;
    font-size: 2rem;
    color: #275F98;
    font-family: 'title';
}
.famousyoutube {
    position: relative;
    height: 30rem;
    margin-top: 10rem;
}
.famousyoutube .famous {
    height: 100%;
}
.famousyoutube .swiper-slide iframe {
    width: 100%;
    height: 100%;
}
.famousyoutube .swiper-button-next {
    top: -1rem; right: 0;
    color: black;
    width: 2rem;
    height: 2rem;
}
.famousyoutube .swiper-button-prev {
    top: -1rem; right: 3rem;
    left: auto;
    z-index: 9;
    color: black;
    width: 2rem;
    height: 2rem;
}